Subject: Problem with Win95
From: [email-masked] (Alexei Karpov)

12 Jan 1999 17:16:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

    I do not know what happened. I have to port a project from
Unix to Win NT/98/95. The WinNt/98 stages have been passed successfully.

But I have problem with Win95. I involve makefile system to create
a image and each time my attempts fail in different places furtheremore
my PC is locked. I know the makefiles are correct and they work properly

on WinNT/98. I use Cygnus 20.1, make version 3.75, . Any ideas.

    Thanks a lot.

--
Alexei Karpov
SONY Platform Software Development Center - Belgium ( PSDC-B )
Sint Stevens Woluwestraat 55 ( Rue de Woluwe-Saint-Etienne )
1130 Brussel ( Bruxelles ), Belgium, Europe, Earth
Tel.  : +32 2 724.86.50
Fax   : +32 2 726.26.86
E-mail: [email-masked]

" There is no future or freedom in the circumscribed life and
  the only other life is complete rejection of the rules... "

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".